[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TIconOptions.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 1006

`public constructor TIconOptions.Create(`
`AOwner: TCustomListView`
`);`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create stores the value in AOwner to an internal member used in the class instance, and sets the default value for the Arrangement property to iaTop.

## See also

TIconOptions.Arrangement |  | Indicates the icon position relative to the caption in a list item.
TIconArrangement |  | Represents icon arrangement options in a list view control.